Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Warning your browser does not accept script's cookies  (Read 4348 times)

0 Members and 1 Guest are viewing this topic.

dalyjgf

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
Warning your browser does not accept script's cookies
« on: September 14, 2009, 03:05:00 am »

Hi Guys, I know that this has appeared loads of times, but I have gone through all the entries on the forum for the past couple of hours and been unable to get it to work.

The website is https://www.tryskirmishing.com/gallery/login.php?referer=index.php

I've adjusted all the profiles on Mozilla and IE but to no effect, basically I can enter the correct username and password, but it says it's acccepted it, but then doesn't open it to allow me to add more photos.

Your help would be severly welcomed!!

Many thanks.
Logged

onthepike

  • Guest
Re: Warning your browser does not accept script's cookies
« Reply #1 on: September 14, 2009, 03:26:15 am »

<!--Coppermine Photo Gallery 1.4.2 (stable)-->

 :o

Without going into any investigating, running such an outdated version of CPG is almost assured you have been hacked. Please follow these steps and report back.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Warning your browser does not accept script's cookies
« Reply #2 on: September 14, 2009, 04:17:44 pm »

Firefox/Google even reports that site as malicious, so yes: that site was hacked. Reason: reluctance to upgrade for nearly 4 four years. As suggested, you need to sanitize your site thoroughly, preferably from a clean backup.
Logged

dalyjgf

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
Re: Warning your browser does not accept script's cookies
« Reply #3 on: September 14, 2009, 06:25:39 pm »

Thanks Joachim, I reinstalled over the existing installation and it cleared the problem, but when I logged in it gave loads of warnings about a register that was set on.  I changed the version of SQL I was using and this resolved it.  Thanks again.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Warning your browser does not accept script's cookies
« Reply #4 on: September 16, 2009, 01:06:24 pm »

Thanks Joachim, I reinstalled over the existing installation and it cleared the problem, but when I logged in it gave loads of warnings about a register that was set on.  I changed the version of SQL I was using and this resolved it.  Thanks again.
That's no sanitization - that's just igoring what I have said and posted. So if you're happy with that, go ahead and ignore our advice. But don't come running if you get re-infected. Installing over an existing solution is just silly. Changing the mySQL version will not have an impact on the register_globals message that you probably got. You're just posting nonsense or you're doing nonsensical things that are not related. I couldn't care less, but just want to point this out to others who are looking for help on similar issues: guys, don't do what dalyjgf claims to have done. It just doesn't make sense. In fact, it's just nonsense.

Do exactly as suggested in Yikes, I've been hacked! Now what?
Any other advice is crap, sorry.
Logged
Pages: [1]   Go Up
 

Page created in 0.014 seconds with 21 queries.